2004年11月 3日

[vine-users:068427] gamix の rpm

いけさん と申します。

Vine 3.0 で gamix の rpm がインストールできません。

やったことは、Vine Plus ? から ALSA の SRPMS を持って来て入れました。
alsa-driver-1.0.5a0vl2.src.rpm
alsa-lib-1.0.5-0vl1.src.rpm
alsa-utils-1.0.5-0vl1.src.rpm
alsaconf-0.4.3b-0vl6.src.rpm

で、これが正常に動作後、同上の gamix SRPMS をとって来て、rpmbuild し、
rpm をかけると、

rpm -ivh gamix-1.11-0vl1.i386.rpm
エラー: 依存性の欠如:
libasound.so.1 は gamix-1.11-0vl1 に必要とされています

といわれます。

libasound.so.1 は alsa-lib にあるべきもののようですが、find をかけましても
見当たりません。

/usr/lib/ には libsound.so, libsound.so.2 ならあります。
これらに symbolic link をつけるかなにかをすればいいのでしょうか。

ご存知の方がいらっしゃいましたら、お教え頂けましたら幸甚です。

よろしくお願い申し上げます。


投稿者 xml-rpc : 2004年11月 3日 13:19
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27499
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。